Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
oleeventdata Struct Reference

## Data Fields
DWORD | dwCookie
IConnectionPoint * | pConnectionPoint
IDispatch * | pDispatch
long | event_id

## Detailed Description

Definition at line 60 of file win32ole_event.c.

## Field Documentation

## ◆ dwCookie

DWORD oleeventdata::dwCookie

Definition at line 61 of file win32ole_event.c.

## ◆ event_id

long oleeventdata::event_id

Definition at line 64 of file win32ole_event.c.

## ◆ pConnectionPoint

IConnectionPoint* oleeventdata::pConnectionPoint

Definition at line 62 of file win32ole_event.c.

## ◆ pDispatch

IDispatch* oleeventdata::pDispatch

Definition at line 63 of file win32ole_event.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_event.c